intel-ipsec-mb v2.0 Documentation of the Intel(R) IPSec Multi-Buffer library |

Loading...
Searching...
No Matches
Data Fields
IMB_SELF_TEST_CALLBACK_DATA Struct Reference

`#include <intel-ipsec-mb.h>`

## Data Fields
const char * | phase
const char * | type
const char * | descr

## Field Documentation

## ◆ descr

const char* IMB_SELF_TEST_CALLBACK_DATA::descr

## ◆ phase

const char* IMB_SELF_TEST_CALLBACK_DATA::phase

## ◆ type

const char* IMB_SELF_TEST_CALLBACK_DATA::type

The documentation for this struct was generated from the following file:

- intel-ipsec-mb.h